BODY {
	FONT-SIZE: 13px; MARGIN: 0px; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica; BACKGROUND-COLOR: #fafafa
}
TD {
	FONT-SIZE: 13px
}
H3 {
	COLOR: #666666
}
INPUT {
	FONT-SIZE: 13px; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica
}
SELECT {
	FONT-SIZE: 13px; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica
}
TEXTAREA {
	FONT-SIZE: 13px; FONT-FAMILY: "Trebuchet MS", Arial, Helvetica
}
.headelt {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
INPUT.headbtn {
	BORDER-RIGHT: 1px outset; BORDER-TOP: 1px outset; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: 1px outset; COLOR: white; BORDER-BOTTOM: 1px outset; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #718198
}
INPUT.button {
	BORDER-RIGHT: 1px outset; BORDER-TOP: 1px outset; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: 1px outset; COLOR: white; BORDER-BOTTOM: 1px outset; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #718198
}
A {
	COLOR: #AA4950
}
A.toplink {
	COLOR: white; TEXT-DECORATION: none
}
A.toplink:hover {
	COLOR: #97b7de
}
.topbar {
	FONT-SIZE: 11px; COLOR: gold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #42598e
}
.topbarusername {
	FONT-WEIGHT: bold; COLOR: #95b4e3
}
.top {
	
}
.head {
	FONT-SIZE: 11px; COLOR: #42598e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.content {
	BACKGROUND-COLOR: white
}
.kw {
	COLOR: #cc3300
}
.msg {
	FONT-WEIGHT: bold; COLOR: #cc3300
}
.copy {
	FONT-SIZE: 11px; COLOR: #695d46
}
.desc {
	FONT-SIZE: 11px; COLOR: gray
}
.grid {
	BACKGROUND-COLOR: #d0def2
}
.gridheader {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; COLOR: #336699; PADDING-TOP: 5px; BACKGROUND-COLOR: #d0def2
}
.griditem {
	BACKGROUND-COLOR: white
}
.griditemmain {
	BACKGROUND-COLOR: white
}
.snip_title {
	
}
.snip_auth_prompt {
	
}
.snip_auth {
	COLOR: #cc3300
}
.snip_cat_prompt {
	FONT-SIZE: 11px
}
.snip_cat {
	FONT-SIZE: 11px; COLOR: black; TEXT-DECORATION: none
}
.snip_info {
	FONT-SIZE: 11px; COLOR: gray
}
.list_title {
	FONT-WEIGHT: bold
}
.list_auth_prompt {
	
}
.list_auth {
	COLOR: #FF850A
}
.list_cat_prompt {
	FONT-SIZE: 11px
}
.list_cat {
	FONT-SIZE: 11px; COLOR: black; TEXT-DECORATION: none
}
.list_date_prompt {
	FONT-SIZE: 11px; COLOR: gray
}
.list_date {
	FONT-SIZE: 11px; COLOR: gray
}
.view_title {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #065775
}
.view_auth_prompt {
	FONT-WEIGHT: bold
}
.view_auth {
	FONT-WEIGHT: bold; COLOR: #cc3300
}
.view_cat_prompt {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
.view_cat {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; TEXT-DECORATION: none
}
.view_cat:hover {
	TEXT-DECORATION: underline
}
.view_date_prompt {
	FONT-SIZE: 11px; COLOR: gray
}
.view_date {
	FONT-SIZE: 11px; COLOR: gray
}
.view_article {
	TEXT-ALIGN: justify
}
.view_shortbio {
	BORDER-RIGHT: silver 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: silver 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 3px; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; BORDER-LEFT: silver 1px solid; COLOR: gray; PADDING-TOP: 3px; BORDER-BOTTOM: silver 1px solid
}
